/* common
------------------------------*/
body {
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro";
	padding-top: 60px;
	font-size: 14px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro";
}
footer {
	margin: 3em 0;
}

.pagination>li>a,
.pagination>li>span {
	background-color: #95a5a6;
	border-color: #95a5a6;
}
.pagination>.disabled>span,
.pagination>.disabled>span:hover,
.pagination>.disabled>span:focus,
.pagination>.disabled>a,
.pagination>.disabled>a:hover,
.pagination>.disabled>a:focus {
	background-color: #95a5a6;
	border-color: #95a5a6;
}
.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
	background-color: #798d8f;
	border-color: #74898a;
}
.pagination>li>a:hover,
.pagination>li>span:hover,
.pagination>li>a:focus,
.pagination>li>span:focus {
	background-color: #798d8f;
	border-color: #74898a;
}
#form-error ul {
	margin: 0;
}

/* autocomplete
------------------------------*/
.ui-autocomplete-input,
.ui-menu,
.ui-menu-item {
	z-index: 2006;
}
.ui-autocomplete {
	min-width: 160px;
	/*max-width: 500px;*/
	width: 50%;
	padding: 4px 0;
	margin: 2px 0 0 0;
	list-style: none;
	background-color: #ffffff;
	border-color: #ccc;
	border-color: rgba(0, 0, 0, 0.2);
	border-style: solid;
	border-width: 1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
	*border-right-width: 2px;
	*border-bottom-width: 2px;
}
.ui-menu-item {
	display: block;
	padding: 3px 15px;
	clear: both;
	font-weight: normal;
	line-height: 18px;
	color: #555555;
	white-space: nowrap;
	cursor: pointer;
}
.ui-state-focus, .ui-state-active {
	color: #ffffff;
	text-decoration: none;
	background-color: #2c3e50;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	background-image: none;
}

/* login
------------------------------*/
#login {
	max-width: 800px;
	margin: 0 auto;
}

/* attendance
------------------------------*/
#table-attend th,
#table-attend td {
	vertical-align: middle;
}
#table-attend td span {
	margin-right: 5px;
}
#table-attend td:first-child span {
	margin-left: 5px;
}
#table-attend .saturday {
	background-color: #f8f8ff;
}
#table-attend .holiday {
	background-color: #fff0f5;
}
#table-attend .today {
	font-weight: bold;
}
#table-attend .attend {
	margin-right: 1em;
}
#work {
	margin: 0;
}
#work li {
	margin-bottom: 10px;
	position: relative;
}
#work li .work_project_name {
	width: 80%;
}
#work li .work_time {
	width: 10%;
	text-align: right;
}
#work li .remove {
	margin: 0 0 0 1em;
}
